body{
	background:url(../images/scrap-car-removal-sydney-body-bg.jpg) repeat-x;
}


#wrapper{
	width:100%;
	background:url(../images/abandoned-cars-removal-sydney-wrapper-bg.jpg) no-repeat center top;
}
#container{
	width:1003px; margin:0 auto;
}

/*header*/
#header{
	width:1003px; height:152px;
}
#header .seo-links{
	width:auto; height:33px;
}
#header .seo-links p{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:center;
	padding:8px 0 0 0;
}
#header .seo-links p a:link{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
#header .seo-links p a:visited{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
#header .seo-links p a:hover{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:underline;
}
#header .lsec{
	width:1003px; height:119px;
}
#header .lsec .logo{
	width:230px; height:119px;
	float:left;
	padding:0 0 0 4px;
}
#header .lsec .nav{
	width:769px; height:119px;
	float:left;
}
#header .lsec .nav .call{
	width:769px; height:67px;
}
#header .lsec .nav .call h1{
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:right;
	padding:3px 29px 0 0;
}
#header .lsec .nav .call h3{
	font:bold 24px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:right;
	padding: 8px 29px 0 0;
}


#header .lsec .nav .call h2{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:right;
	padding:10px 165px 0 0;
}
#header .lsec .nav .navigation{
	width:769px; height:52px;
}
/*#header .lsec .nav .navigation ul{
	padding:15px 0 0 335px;
}
#header .lsec .nav .navigation li{
	font:bold 21px "Myriad Pro";
	color:#FFF;
	list-style:none;
	float:left;
	text-transform:uppercase;
	padding:0 20px 0 0;
}
#header .lsec .nav .navigation li a:link{
	font:bold 21px "Myriad Pro";
	color:#FFF;
	text-decoration:none;
}
#header .lsec .nav .navigation li a:visited{
	font:bold 21px "Myriad Pro";
	color:#FFF;
	text-decoration:none;
}
#header .lsec .nav .navigation li a:hover{
	font:bold 21px "Myriad Pro";
	color:#deff26;
	text-decoration:none;
}*/

/*banner*/
#banner{
	width:1003px; height:306px;
}

/*content*/
#content{
	width:1003px;
	padding:45px 0 0 0;
}
#content .left{
	width:720px; float:left;
}
#content .left h1{
	font:bold 32px "Myriad Pro";
	color:#014698;
	background:url(../images/cash-for-scrap-cars-sydney-heading-bg.jpg) no-repeat;
	padding:0 0 0 35px;
}


#content .left h4{
	font:bold 32px "Myriad Pro";
	color:#014698;
	background:url(../images/cash-for-scrap-cars-sydney-heading-bg.jpg) no-repeat;
	padding:0 0 0 35px;
}

#content .left p.style1{
	font:normal 24px/1.5em "Myriad Pro";
	color:#000000;
	padding:0 0 15px 0;
	text-transform:uppercase;
	text-align:justify;
}
#content .left p.style2{
	font:normal 16px/1.6em Arial, Helvetica, sans-serif;
	color:#000;
	text-align:justify;
	padding:10px 0 0 0;
}
#content .left h2{
	font:normal 20px/1.6em "Myriad Pro";
	color:#41790a;
	text-decoration:underline;
	padding:15px 0 0 0;
	text-transform:uppercase;
}
#content .left h3{font: normal 20px Arial, Helvetica, sans-serif;color: #FFF;background: #014698;padding: 8px 0 8px 15px;}
#content .left a:link, #content .left a:visited{
	font:normal 16px/1.6em Arial, Helvetica, sans-serif;
	color:#690;
	text-decoration:none;
	font-weight:bold;
}
#content .left a:hover{
	font:normal 16px/1.6em Arial, Helvetica, sans-serif;
	color:#F33;
	text-decoration:none;
	font-weight:bold;
}
#content .c-box{
	width:720px; padding:25px 0 0 0;
}
#content .c-box .box-design{
	width:226px; float:left;
	margin:0 20px 0 0;
}
#content .c-box .box-design .heading{
	width:226px; height:40px;
}
#content .c-box .box-design .bg1{
	background:url(../images/cash-for-scrap-cars-sydney-num1.jpg) no-repeat;
}
#content .c-box .box-design .bg2{
	background:url(../images/cash-for-scrap-cars-sydney-num2.jpg) no-repeat;
}
#content .c-box .box-design .bg3{
	background:url(../images/cash-for-scrap-cars-sydney-num3.jpg) no-repeat;
}
#content .c-box .box-design .heading h4{
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#669933;
	padding:0 0 0 30px;}
#content .c-box .box-design .image{
	width:226px; height:115px;
}
#content .c-box .heading2{
	width:226px; height:45px;
	background:url(../images/free-car-removal-sydney-header-bg.jpg) no-repeat;
	}
#content .c-box .heading2 h4{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#006699;
	padding:13px 0 0 22px;
	background: none;}
#content .c-box .c-cnt{
	width:226px; 
}
#content .c-box .c-cnt p{
	font:normal 12px/1.5em Arial, Helvetica, sans-serif;
	color:#000;
	text-align:justify;
	padding:5px;
}
#content .c-box .c-cnt p a:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff6000;
	text-decoration:none;}
#content .c-box .c-cnt p a:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff6000;
	text-decoration:none;}
#content .c-box .c-cnt p a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff6000;
	text-decoration:underline;}
#content .right{
	width:268px; float:left;
	padding:0 0 0 15px;}
#content .right .links{
	width:268px; padding:10px 0 0 0;}
#content .right .links h1{
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:10px 0 20px 10px;
}

#content .right .links h2{
	font:normal 18px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:10px 0 20px 10px;
}
#content .right .links h1.bg1{
	background:url(../images/old-car-removal-sydney.jpg) no-repeat;}
	
#content .right .links h2.bg1{
	background:url(../images/old-car-removal-sydney.jpg) no-repeat;}
#content .right .links h1.bg2{
	background:url(../images/junk-cars-sydney.jpg) no-repeat;}

#content .right .links h2.bg2{
	background:url(../images/junk-cars-sydney.jpg) no-repeat;}
.contact-form{
	width:268px;
	background:#669933;
}
.contact-form h1{
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:15px 0 0 20px;
}

.contact-form h2{
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:15px 0 0 20px;
}
.contact-form ul{
	padding:5px 0 0 20px;
}
.contact-form li{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#f5f503;
	list-style:none;
	padding:0 0 10px 0;
}
.contact-form li input{
	width:227px; height:24px;
	border:none;
	background:url(../images/free-car-removal-sydney-li-bg.jpg) no-repeat;
	padding:0 0 0 5px;
}
.form_box,form_box form{display:block;}
.form_box{margin:30px 0;}
.name,.message{width: 98%;margin: 0;padding: 0 0 0 10px;height: 30px;margin-bottom: 7px;font-family:Arial, Helvetica, sans-serif;border:1px #CBCBCB solid;transition:border 0.4s linear;}
.message{padding: 10px 0 0 10px;height: 100px;}
.tex{display:block;}
.tex li{float:left;}
.cola2 img{width:200px;height: 44px;}
.cola2 input{width:200px;height: 40px;margin:0 10px;border:1px #CBCBCB solid;transition:border 0.4s linear;}
.btn{border: none;height: 44px;width: 296px;background: #47A04B;color: #fff;cursor:pointer;font-size: 17px;}
.name:hover,.message:hover,.cola2 input:hover{border: 1px #47A04B solid;}
/*.contact-form li input[type='file']{
	width:227px; height:24px;
	border:none;
	background:url(../images/free-car-removal-sydney-li-bg.jpg) no-repeat;
	padding:0 0 0 5px;
}*/

.contact-form li input.file {
	background:#FFF;
	border:1px solid #fffc00;
}
.contact-form li textarea{
	width:232px; height:74px;
	background:url(../images/free-car-removal-sydney-textarea-bg.jpg) no-repeat;
	border:none;
}
.slinks{
	width:268px;
	background:#014698;
	margin:3px 0 0 0;
}
.slinks h2{
	font:normal 20px Arial, Helvetica, sans-serif;
	color:#b0e5ff;
	padding:15px 0 0 20px;
}
.slinks ul{
	padding:10px 15px 15px 20px;
}
.slinks ul li{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	list-style:none;
	border-bottom:1px dashed #24b0f6;
	padding:8px 0 0 15px;
	background:url(../images/cash-for-cars-sydney-listing-bg.jpg) no-repeat;
}
.slinks ul li a:link{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
.slinks ul li a:visited{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
.slinks ul li a:hover{
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:underline;
}
.content-bottom{
	width:715px; padding:0 0 15px 0; margin:25px 0 0 0;
}
.content-bottom h1{
	font:normal 26px "Myriad Pro";
	color:#014698;
	padding:15px 0 0 0;
	text-transform:uppercase;
}

.content-bottom h4{
	font:normal 26px "Myriad Pro";
	color:#014698;
	padding:15px 0 0 0;
	text-transform:uppercase;
}
.content-bottom p{
	font:normal 15px/1.6em Arial, Helvetica, sans-serif;
	color:#000;
	text-align:justify;
	padding:10px 0 0 0;
}
.content-bottom p a:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff6000;
	text-decoration:none;
}
.content-bottom p a:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff6000;
	text-decoration:none;
}
.content-bottom p a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ff6000;
	text-decoration:underline;
}
.footer-wrapper{
	width:100%; background:#014698;
}
.footer{
	width:1003px; height:115px;
	margin:0 auto;
	padding:0 0 15px 0;
}
.footer .fleft{
	width:683px; height:115px;
	float:left;
	padding:12px 0 0 0;
	margin:0;
}
.footer .fright{
	background:url(../images/wazzam_logo.png) no-repeat bottom right;
}
.footer .fright p{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:right;
	padding:0 35px 0 0;
}
.footer .fright p a:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
.footer .fright p a:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:none;
}
.footer .fright p a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-decoration:underline;
}
.footer .fleft ul{
	padding:25px 0 12px 0;
}
.footer .fleft li{
	font:bold 16px "Myriad Pro";
	color:#FFF;
	list-style:none;
	text-transform:uppercase;
	padding:0 20px 0 0;
	display:inline;
}
.footer .fleft li a:link{
	font:bold 16px "Myriad Pro";
	color:#FFF;
	text-decoration:none;
}
.footer .fleft li a:visited{
	font:bold 16px "Myriad Pro";
	color:#FFF;
	text-decoration:none;
}
.footer .fleft li a:hover{
	font:bold 16px "Myriad Pro";
	color:#d6ff49;
	text-decoration:none;
}
.footer .fleft h2{
	padding:12px 0 0 0;
}
.footer .fleft p{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding:10px 0 0 0;
	text-transform:uppercase;
}

/* dropdown menu */
#sddm
{	margin: 0;
	padding: 15px 0 0 0;
	z-index: 30;
	float:right;
}

#sddm li
{	
	font:bold 21px "Myriad Pro";
	color:#FFF;
	list-style:none;
	float:left;
	text-transform:uppercase;
	padding:0 20px 0 0;
}

#sddm li.last
{	
	padding:0 0 0 0 !important;
}


#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	color: #FFF;
	text-decoration: none}

#sddm li a:hover
{	color: #deff26}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #FFFFFF;
	border: 1px solid #5970B2}

	#sddm div a
	{	position: relative;
		display: block;
		padding: 8px 10px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #fff;
		color: #2875DE;
		font:bold 14px Arial, Helvetica, sans-serif}

	#sddm div a:hover
	{	background: #49A3FF;
		color: #FFF}


/* SITEMAP */

ul.stmp{
	padding:15px 0 0 40px;
}
ul.stmp li{
	font:bold 14px Arial, Helvetica, sans-serif;
	list-style:none;
	color:#000000;
	padding:0 0 12px 0;
}
ul.stmp li ul{
	padding:12px 0 0 20px;
}
ul.stmp li ul li{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#666666;
	text-transform:uppercase;
}
ul.stmp li a:link{
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#FFFFFF;
	color:#000000;
}
ul.stmp li a:visited{
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#FFFFFF;
	color:#000000;
}
ul.stmp li a:hover{
	font:bold 14px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#000000;
	color:#FFFFFF;
	padding:3px;
}
ul.stmp li ul li a:link{
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#FFFFFF;
	color:#000000;
}
ul.stmp li ul li a:visited{
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#FFFFFF;
	color:#000000;
}
ul.stmp li ul li a:hover{
	font:normal 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	background:#000000;
	color:#FFFFFF;
	padding:3px;
}

.inner-image{
	width:100%; padding:10px 0 0 0;
}
.image-div{
	width:210px; padding:0 10px 0 0;
	float:left;}

#slickbox{
	border:1px solid #CCCCCC;
	padding:12px;
	font:normal 14px Arial, Helvetica, sans-serif;
}

/*new style*/
.fright_new{width:320px;float:right;margin: 26px 0;}
.foot_socia{display:block;margin: 0 0 15px;}
.foot_socia li{float:right;margin:0 3px;}
.foot_socia li a{float:right;width:30px;height:30px;-webkit-transition: all 700ms cubic-bezier(0.550, 0.085, 0.680, 0.530); -moz-transition: all 700ms cubic-bezier(0.550, 0.085, 0.680, 0.530);-o-transition: all 700ms cubic-bezier(0.550, 0.085, 0.680, 0.530); transition: all 700ms cubic-bezier(0.550, 0.085, 0.680, 0.530); /* easeInQuad */-webkit-transition-timing-function: cubic-bezier(0.550, 0.085, 0.680, 0.530);-moz-transition-timing-function: cubic-bezier(0.550, 0.085, 0.680, 0.530); -o-transition-timing-function: cubic-bezier(0.550, 0.085, 0.680, 0.530);transition-timing-function: cubic-bezier(0.550, 0.085, 0.680, 0.530); /* easeInQuad */}
.face{background: url(../images/social.png) no-repeat -9px -13px;}
.twi{background: url(../images/social.png) no-repeat -52px -13px;}
.goo{background: url(../images/social.png) no-repeat -95px -13px;}
.pin{background: url(../images/social.png) no-repeat -139px -13px;}
.face:hover{background: url(../images/social.png) no-repeat -9px -55px;}
.twi:hover{background: url(../images/social.png) no-repeat -52px -55px;}
.goo:hover{background: url(../images/social.png) no-repeat -95px -55px;}
.pin:hover{background: url(../images/social.png) no-repeat -139px -55px;}
.blog_box_main{display:block;}
.blog_box{display:block;font-family:"Myriad Pro";padding: 30px 0;border-bottom: 1px #9E9E9E dotted;}
.blog_box a{color:#014698 !important;transition:color 0.4s linear;}
.blog_box a:hover{color:#F00 !important;}
.blog_box h5{font: normal 25px "Myriad Pro";}
.col_2{color:#014698;}
.blog_box p{font: normal 16px/1.6em Arial, Helvetica, sans-serif;color: #000;text-align: justify;padding: 2px 0 0 0;}
.aut_main{display:block;border-top:1px #E8E8E8 solid;border-bottom:1px #E8E8E8 solid;margin: 9px 0 0;}
.aut_main li{font-size: 15px;color: #4CA91E;margin: 0 4px;float: left;padding: 9px 0;font-style:italic;}

.testi_box_main{display:block;}
.testi_box{display: block;font: normal 25px "Myriad Pro";padding: 21px 20px;border-bottom: 1px #9E9E9E dotted;background: #F4F4F4;margin: 20px 0;}
.testi_box h5{color: #014698;font-size: 22px;font-weight: normal;}
.testi_box p{font: normal 16px/1.6em Arial, Helvetica, sans-serif;color: #000;text-align: justify;padding: 10px 0 0 0;}

/* 404 */
.erro_ad{display:block;padding:0 20px;}
.left_ero{width: 678px !important;}
.erroe_in_box{display:block;text-align:center;font-family:Arial, Helvetica, sans-serif;}
.erroe_in_box p{font-size: 20px;color: #303030;margin: 9px 0 0 0;line-height: 22px;}
.erroe_in_box p a{text-decoration:underline !important;color:#669934 !important;font-size: 20px !important;font-weight:normal;}
.erroe_in_box p a:hover{text-decoration:none !important;}
.erroe_in_box img{-webkit-transition: all 800ms cubic-bezier(0.215, 0.610, 0.355, 1.000);-moz-transition: all 800ms cubic-bezier(0.215, 0.610, 0.355, 1.000); -o-transition: all 800ms cubic-bezier(0.215, 0.610, 0.355, 1.000); transition: all 800ms cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);-moz-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);-o-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); /* easeOutCubic */}
.erroe_in_box img:hover{margin:-10px 0 0 0;-webkit-transform:scale(1.10); /* Safari and Chrome */-moz-transform:scale(1.10); /* Firefox */-ms-transform:scale(1.10); /* IE 9 */-o-transform:scale(1.10); /* Opera */transform:scale(1.10);}

/* my style */

.wel_txt{font: bold 24px Arial, Helvetica, sans-serif;color: #014698;border-right: 44px #014698 solid;line-height: 26px;}
.de_txt{font: bold 20px Arial, Helvetica, sans-serif;color: #014698;line-height: 26px;font-style:italic;}
.hoe_wh{display:block;font:normal 16px Arial, Helvetica, sans-serif;margin: 12px 0;}
.hoe_wh li{color: #000;float: left;width: 348px;margin: 5px 0;line-height: 20px;padding-right: 10px;}
.hoe_wh li span{color: #014698;font-size: 38px;float: left;padding-right:5px;}
.hoe_wh li:before {content: "• ";color: rgb(41, 120, 197);float: left;font-size: 28px;padding: 1px 4px 0 0;}